SOLVED Required PHP extension not found errors

jau

Registered
Oct 10, 2019
2
1
3
Indonesia
cPanel Access Level
Root Administrator
hi , i'm new in owncloud , i'm using centos 7.7 / cpanel 82.0.16 / softaculous 5.30 with premium license,
i have problem installing owncloud 10.2.1 from there , when i click install button owncloud 10.2.1, then appear like this :

The following errors were found :
  • Required PHP extension not found : intl
  • Required PHP extension not found : zip
  • Required PHP extension not found : mbstring
  • Required PHP extension not found : iconv
i try to find out how to install that extensions but no luck
is there any body can help..?
Thanks
 

Attachments

cPanelLauren

Product Owner
Staff member
Nov 14, 2017
13,296
1,266
313
Houston